ISCS00000 - Feature #938

SHL1500000000000000000000
10/28/2020 08:43 AM - yufeng wu

Status: Resolved Start date: 10/28/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 11/18/2020 08:35 PM - yufeng wu

- Status changed from New to Feedback
#2 - 12/30/2020 10:44 AM - yufeng wu

- Status changed from Feedback to Resolved
Files

SHL15UTO00cctvlD000000020201028.png 71.4 KB 10/28/2020 yufeng wu
sHL15uTON0000000. pdf 281 KB 10/28/2020 yufeng wu

04/18/2025

1/1



http://www.tcpdf.org

